Subject: Re: Dealing with corporate email recycling

From: Sean Allred <[email-masked]>
Date: Mon, 14 Mar 2022 20:23:57 -0500

Philip Oakley <[email-masked]> writes:
> A broader issue for the corporate email mailbox systems is those that
> are allocated to roles. So you may have [email-masked] thru
> [email-masked] (we had) and if that training includes practical low
> hanging fruit examples from a project, it's difficult to disambiguate
> those commits. More likely is say, having TestPC1 - TestPC9 that
> included debug commits, perhaps even with pair programming test & debug
> sessions, so allocation to individuals (rather than mailbox) becomes a
> real problem. Hopefully that's rare in Sean's case.

Yep, this wouldn't happen for us.  Lots of other processes depend on
there being an individual making the commit.

I'd also be surprised if this didn't cause process problems for other
folks, too.

--
Sean Allred